function check() {
  document.getElementById("box").style.backgroundColor = "white";
  document.getElementById("box").style.color = "black";
}


function red() {
  document.getElementById("box").style.backgroundColor = "red"; 
  document.getElementById("box").style.color = "red";
}
